# ChatGPT
VITE_CHATGPT_APIKEY=
VITE_CHATGPT_ENTRYPOINT=https://api.openai.com/v1/chat/completions
VITE_CHATGPT_MODEL_ID=gpt-3.5-turbo

# OpenWeatherMap
VITE_OPENWEATHERMAP_APIKEY=
VITE_OPENWEATHERMAP_WEATHER_ENTRYPOINT=https://api.openweathermap.org/data/2.5/weather

# Github
VITE_GITHUB_USER_ENTRYPOINT=https://api.github.com/users

# TMDB
VITE_TMDB_APIKEY=
VITE_TMDB_MOVIE_ENTRYPOINT=https://api.themoviedb.org/3/search/movie
